BODY {
	font-family: Verdana, Arial, Serif;
	margin: 0;
	padding: 0;
	color: #333333;
	background: #0a3567;
	font-size: 12px;
}

hr {
	width:90%;
	margin-left:5%;
	border-bottom: 1px solid #808080;
}

h1 {
	margin: 0px;
}

h2, h3, h4, h5, h6 {
	margin: 10px 0 5px 0;
}

ul {
	margin-top: 0;
	margin-bottom: 0;
}

li {
	list-style: square;
}


/*****( Template Specific Styles )*****/


#header {
	position:relative;
	background: #333333;
	margin:0px;
	height:50px !important;
	height /**/: 72px; /* for IE5/Win */
	padding: 20px 0 0px 30px;
	border-bottom: 2px solid #fff;
}

.mainheading {
	font: 25px Verdana, Arial, Serif;
	letter-spacing: -1px;
}

#searchform {
	position: absolute;
	top: 25px;
	right: 70px;
}

#date {
	position: absolute;
	top:3px;
	right: 60px;
}

#infobar {
	position:relative;
	font: Verdana, Arial, Serif;
	background: #0a3567;
	border-bottom: 2px solid #fff;
	margin:0px;
	padding:3px 0px 4px 30px;
	color: #ccc;
	text-transform: lowercase;
}

#content {
	font: Verdana, Arial, Serif;
	position:relative;
	background: #fff;
	height: inherit;
 	margin:0px;
	margin-right:300px;
	padding:10px 20px 30px 30px;
}

#menu {
/*
	position: absolute;
	top: 100px;
	right:0;
	padding: 20px;
	width: 250px !important;
	width /**/: 290px; /* for IE5/Win */
*/
}

#menu th{
background: black;
padding:10px 10px 10px 30px;
}

#menu table{
padding:0px 0px 10px 0px;
}


#threedigitalink {
	font: Verdana, Arial, Serif;
	color: #ffffff;
	text-align: left;
	padding-left:5px;
        height: 100%;
}

#footer {
	font: Verdana, Arial, Serif;
	position:relative;
	width:auto;
	margin:0px 300px 0px 0px;
	text-align: center;
	background: #ffffff;	
	color: #333;	
	padding:0 0 20px 0;
}

#footer a, #content a {
	border: 0;
}

/*****( Links )*****/

a {
	color: #ff7f00;
}

a img {
	border: none;
}

a:visited {
	color: #ff7f00;
}

a:hover {
	color: #ff0000;
	border-bottom: 1px solid;
}

#header a {
	color: #fff;
	border:0;
}

#header a:hover {
	color: #ff0000;
}

.moduletable {
	text-align:left;
	width:100%;

}

tr {
	color: #333333;
	padding: 5px 0px 2px 0px;
}

.moduletable th {
	font: 170% Verdana, Arial, Serif;
	letter-spacing: -1px;
	margin-bottom: 15px;
	color: #fff;
	text-transform: lowercase;
}

.moduletable td {
	color: #ccc;
	text-align:left;
}

.createdate, .frontpageheader {
	display:block;
	margin: 0px;
	color: #0080ff;
}

.smalldark, .small, .modifydate, .content_rating {
	margin: 0px;
	color: #808080;
}

.scroll {
	text-align: center;
	font-size: 14pt;
}